@charset "utf-8";
/* CSS Document */

* {
	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	line-height: 100%;
	color: #666666;
	margin: 0px;
	padding: 0px;
}
.sp {
	display: none;
}
#wrapper {
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	width: 800px;
	padding-right: 20px;
	padding-left: 20px;
}
#header {
	width: 800px;
	padding-bottom: 20px;
	margin-top: 30px;
	margin-left: 0;
}
#header h1 {
	background-repeat: no-repeat;
}

#header img {
	width: 400px;
	height: 69px;
}


@media screen and (min-width:481px) {
#Gnavi {
	background-color: #FFFFFF;
	height: 30px;
	
	margin-right: 100px;
	margin-left: 100px;
}
#Gnavi ul {
	
	list-style-type: none;
	overflow: hidden;
}
#Gnavi ul li {
	list-style-type: none;
	width: 150px;
	height: 30px;
	float: left;
	display: inline;
}
#Gnavi ul li a {
	text-decoration: none;
	display: block;
	text-indent: -9999px;
	height: 30px;
	width: 150px;
}

#Gnavi ul #navi01 a{
	background-image: url(images/navi_btn_graphic.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#Gnavi ul #navi01 a:hover {
	background-image: url(images/navi_btn_graphic_hover.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#Gnavi ul #navi02 a{
	background-image: url(images/navi_btn_editrial.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#Gnavi ul #navi02 a:hover {
	background-image: url(images/navi_btn_editrial_hover.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#Gnavi ul #navi03 a {
	background-image: url(images/navi_btn_web.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#Gnavi ul #navi03 a:hover {
	background-image: url(images/navi_btn_web_hover.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#Gnavi ul #navi04 a {
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/navi_btn_contact.gif);
}
#Gnavi ul #navi04 a:hover {
	background-image: url(images/navi_btn_contact_hover.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
}



#mainG {
	height: 250px;
	width: 800px;
	padding-top: 20px;
}
#mainG p#image {
	float: left;
}

#wrapper h4 {
	background-image: url(images/text_mark.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	clear: left;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 10px;
	padding-left: 35px;
	color: #333333;
}
#wrapper ul li {
	list-style-type: none;
	float: left;
}
#wrapper h5 {
	clear: left;
}
#wrapper ul.btn {
	margin-left: 650px;
}
#mainG h3 {
	width: 440px;
	float: right;
	font-size: 15px;
	text-decoration: blink;
	font-family: "A-OTF じゅん Pro 201", "A-OTF じゅん Pro 501";
	font-weight: bold;
	text-transform: uppercase;
	color: #666666;
	line-height: 30px;
}
#mainG #otoiawase {
	height: 150px;
	width: 400px;
	float: left;
	margin: 20px 20px 20px 50px;
}
#wrapper p.sample {
	float: left;
}
#wrapper table {
	padding-top: 50px;
	clear: both;
}
#wrapper .sample01 {
	width: 380px;
	float: left;
	display: block;
}
#wrapper .sample02 {
	width: 380px;
	float: right;
}
#wrapper .sample03 {
	width: 380px;
	float: left;
	display: block;
	padding-top: 50px;
}
#wrapper .case {
	padding-right: 10px;
}
#wrapper .sample01 .left {
	float: left;
	width: 150px;
}
#wrapper .sample01 .right {
	float: right;
	width: 230px;
	height: 150px;
}
#wrapper .sample01 p {
	clear: both;
}
#wrapper .sample02 .left {
	float: left;
	width: 150px;
}
#wrapper .sample02 .right {
	float: right;
	width: 230px;
	height: 150px;
}
#wrapper .sample02 p {
	clear: both;
}
#wrapper .sample03 .left {
	float: left;
	width: 150px;
}
#wrapper .sample03 .right {
	float: right;
	width: 230px;
	height: 150px;
}
#wrapper .sample03 p {
	clear: both;
}

#wrapper h5 {
	color: #333333;
	line-height: 20px;
	padding-left: 30px;
}
#contact h5#company {
	font-weight: bold;
	line-height: 30px;
	padding-top: 10px;
}
#wrapper .sample01 p, .sample02 p, .sample03 p {
	padding-top: 0px;
}
#wrapper .sample01 .right p, .sample02 .right p, .sample03 .right p {
	padding-left: 30px;
	line-height: 30px;
}
#wrapper .sample01 .right p.title, #wrapper .sample02 .right p.title, #wrapper .sample03 .right p.title {
	font-weight: bold;
	color: #333333;
}
#contact {
	padding-bottom: 50px;
}
#contact h5 {
	padding-bottom: 10px;
}
#contact h5 a {
	color: #0000CC;
}
#neko {
	padding-bottom: 50px;
}
#neko img {
	width: 90%;
}

a:hover img{
	opacity:0.8;
	filter:alpha(opacity=80);
}

img.miniimage { display: none; }   /* ※1 */

/* ▼表示領域が800px以上の場合 */
@media (min-width: 800px) {
   img.miniimage { display: none; }  /* miniを非表示 */
   img.bigimage  { display: block; } /* bigを表示 */

}
/* ▼表示領域が800px未満の場合 */
@media (max-width: 799px) {
   img.miniimage { display: block; } /* miniを表示 */
   img.bigimage  { display: none; }  /* bigを非表示 */
   li .navi04 {display:none ;}
   img .main01 { width: 100% ; }
   body { width: 100% ; }
}

@media screen and (max-width:480px) {

	/*　画面サイズが480px以下の場合ここの記述が適用される　*/
 * {
	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	line-height: 100%;
	color: #666666;
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

#wrapper {
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	width: 100%;
	padding-right: 20px;
	padding-left: 20px;
	max-width: 100%;
    height: auto;
}
.pc {
	display: none;
}
.sp {
	display: block;
}
#header {
	height: 70px;
	width: 100%;
	padding-bottom: 20px;
	margin-top: 30px;
	margin-left: auto;
    margin-right: auto;
}
#header h1 {
	background-repeat: no-repeat;
}
#header img {
    width: 100%;
    height: auto;
}
#Gnavi {
  background-color: #fff;
  width: 100%;
}

#Gnavi ul {
  display: flex;
  justify-content: center;
  list-style: none;
  margin: 0;
  padding: 0;
  gap: 30px;
}

#Gnavi ul li a {
  display: block;
  padding: 10px 20px;
  text-decoration: none;
  font-size: medium;
  font-weight: bold;
  color: #aaa;
  transition: 0.2s;
}

#Gnavi ul li a:hover {
  color: #333;
}

#navi04{
display: none;}

a:hover img{
	opacity:0.8;
	filter:alpha(opacity=80);
}



#mainG {
	height: 250px;
	width: 100%;
	padding-top: 20px;
}
#mainG p#image {
	float: none;
	width: 100%;
}
   #mainG p#image img {
	width: 100%;
} 

#wrapper h4 {
	background: none;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	font-weight: bold;
	clear: left;
	padding-top: 10px;
	padding-bottom: 40px;
	margin-left: 0px;
	padding-left: 0px;
	color: #333333;
	line-height: 2.2rem;
}
#wrapper ul li {
	list-style-type: none;
	float: left;
}
#wrapper h5 {
	clear: left;
}
#wrapper ul.btn {
	margin-left: 650px;
}
#mainG h3 {
	width: 100%;
	float: none;
	font-size: 18px;
	text-decoration: blink;
	font-family: "A-OTF じゅん Pro 201", "A-OTF じゅん Pro 501";
	font-weight: bold;
	text-transform: uppercase;
	color: #666666;
	line-height: 30px;
	margin-top: 20px;
}
#mainG #otoiawase {
	height: 150px;
	width: 100%;
	float: left;
	margin: 30px 0px 30px 0px;
}
#mainG #otoiawase p {
	font-size: 16px;
}


#wrapper p.sample {
	float: left;
}
#wrapper table {
	padding-top: 50px;
	clear: both;
}
#wrapper .case {
	padding-right: 5px;
}
#wrapper .sample01 {
	width: 100%;
	display: block;
	float: none;
}
#wrapper .sample02 {
	width: 100%;
	float: none;
}
#wrapper .sample03 {
	width: 380px;
	float: left;
	display: block;
	padding-top: 50px;
}

#wrapper .sample01 .left {
	float: left;
	width: 100%;
	text-align: center;
}
.sample01 .left img {
	width: 80%;
	height: auto;
	margin: auto;
	text-align: center;
}
.mobile {
	display: none;
	
}

#wrapper .sample01 .right {
	float: none;
	width: 100%;
	height: auto;
	margin: auto;
}
.sample01 .right img {
	width: 80%;
	height: auto;
	margin: auto;
	
}
.sample01 .right P {
	width: 100%;
	height: auto;
	margin: auto;
	font-size: 16px;
	
}

#wrapper .sample01 p {
	clear: both;
	text-align: center;
	font-size: 16px;
}
#wrapper .sample02 .left {
	float: none;
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
.sample02 .left img {
	width: 100%;
	height: auto;
	padding-top: 10px;
}

#wrapper .sample02 .right {
	float: none;
	width: 100%;
	height: auto;
}
.sample02 .right  img {
	width: 80%;
	height: auto;
	margin: auto;
}
.sample02.right .c2 img {
	width: 100%;
	height: auto;
}
.price_btn{
	width: 100%;
	height: auto;
	padding-top: 10px;
}
#wrapper .sample02 p {
	clear: both;
	text-align: center;
	font-size: 16px;
	width: 100%;
	height: auto;
}
#wrapper .sample03 .left {
	float: left;
	width: 150px;
}
#wrapper .sample03 .right {
	float: right;
	width: 230px;
	height: 150px;
}
#wrapper .sample03 p {
	clear: both;
}

#wrapper h5 {
	color: #333333;
	line-height: 20px;
	padding-left: 30px;
}
#contact h5#company {
	font-weight: bold;
	line-height: 30px;
	padding-top: 10px;
}
#wrapper .sample01 p, .sample02 p {
	padding-top: 10px;
}
#wrapper .sample01 .right p, .sample02 .right p, .sample03 .right p {
	padding-left: 0px;
	line-height: 25px;
}
#wrapper .sample01 .right p.title, #wrapper .sample02 .right p.title, #wrapper .sample03 .right p.title {
	font-weight: bold;
	color: #333333;
}
#editorial table , #web table {
	padding-top: 70px;
}
#wrapper #editorial h4 {
	padding-bottom: 0;
}
#wrapper #web #editorial h4 {
	padding-bottom: 0;
}
#wrapper #web .sample01 .left {
	padding-top: 20px;
}
#wrapper #web .sample01 .left img {
	width: 100%;
}
#wrapper #web .sample02 .left img.price_btn {
	padding-top: 0;
}
#contact {
	padding-bottom: 50px;
}
#contact h5 {
	padding-bottom: 10px;
	padding-left: 0;
}
#contact h5 a {
	color: #0000CC;
}
#neko img {
	padding-bottom: 50px;
	width: 100%;
}

a:hover img{
	opacity:0.8;
	filter:alpha(opacity=80);
}

}


@media screen and (min-width:799px) {

	.c2 {
		display: flex;
		gap: 2rem;
	}
}
.resizeimage img { width: 100%;
max-width: 1200px; }   /* ※2 */
